{
  "verseBefore": "Chúa Hằng Hữu ôi, xin giải cứu mạng sống con khỏi những kẻ có môi giả dối,\\q1 có lưỡi phỉnh lừa.\n\n\\s5\n\\q",
  "verseAfter": "Đức Giê-hô-va ôi, xin giải cứu mạng sống con khỏi những kẻ có môi giả dối,\\q1 có lưỡi phỉnh lừa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 120,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-01-20T13:19:22.502Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 120,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_120"
  }
}
